@charset "UTF-8	";

/*動画掲載*/
#movie {
	background: #efefef;
	overflow: hidden;
	top: 14px;
	 padding: 14px;}


	#movie #title{
		border-bottom: 1px dotted #ccc;
		padding-bottom: 5px;
		margin-bottom: 10px;}

	#movie .movie_comment{
		float: right;
		height: 100px;
		width: 400px;}
	
	#movie .movie_list {
	    border: 1px solid #cccccc;
	    /*float: right;*/
	    max-height: 200px;
	    overflow: auto;
	    text-align: left;
	    width: 310px;
	}
		#movie .movie_list li {
			background: none repeat scroll 0 0 #ffffff;
			/*border-bottom: 1px solid #cccccc;*/
			clear: both;
			font-size: 86%;
			overflow: hidden;
			width: 100%;
		}
		#movie .movie_list li .ttl {
			padding: 0;}
		#movie .movie_list li a {
			border: 1px solid #ffffff;
			display: block;
			overflow: hidden;
			padding: 12px;}
		#movie .movie_list li img {
			float: left;
			margin-right: 10px;
			vertical-align: top;
}

/*トピックス一覧*/
dl#wakasatopics {
	margin: 0 0 0 30px;
}
dl#wakasatopics dd {
	margin: -1.8em 0 0.5em 10em;
}
dl#wakasatopics dd ul {
	width: 100%;
}

